/*
Theme Name: TimeNews Child
Theme URI: http://demos.alithemes.com/timenews/magazine
Template: timenews
Author: Alithemes.com
Author URI: http://alithemes.com
Description: Publisher, Magazine, Newspaper Theme
Tags: post-formats,custom-colors,two-columns
Version: 1.8.1.1535974354
Updated: 2018-09-03 11:32:34

*/

p{
max-width:750px;
margin-left:auto;
margin-right:auto;	
}

.single-main-content h2{
	margin:16px 0 8px 0;
	font: normal 18px/24px 'Spectral', serif;
	text-transform: none;
}

.single-main-content h3{
	font: normal 18px/24px 'Spectral', serif;
	text-transform: none;
}

.single-main-content h2, .elementor-text-editor ol{
margin-left:186px;	
}

@media only screen and (max-width: 1200px) {
.single-main-content h2, .elementor-text-editor ol{
		margin-left: 90px;
	}
}

@media only screen and (max-width: 992px) {
.single-main-content h2, .elementor-text-editor ol{
		margin-left: 0px;
	}

}
/*-
#rcp_auto_renew_wrap{
	 display:none !important;
}-*/

#rcp_login_form, #rcp_lostpassword_form, #rcp_profile_editor_form{
	width:75%;
    border: 2px solid #333;
    padding: 30px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
	margin:40px auto 40px auto;
}

#rcp_login_form .rcp_login_data p textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
 	font-size:18px;
	height:40px;
}

#rcp_login_form p, #rcp_lostpassword_form p, #rcp_profile_editor_form p{
	width:70%;
	margin:0 auto 20px auto;	
}

#rcp_registration_form{
	width:75%;
    border: 2px solid #333;
    padding: 30px !important;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
	margin:40px auto 40px auto;
}

#rcp_registration_form p{
	width:70%;
	margin:0 auto 20px auto;
}

#rcp_registration_form p label{
	text-align:left;	
}

#rcp_registration_form .rcp_login_link{
	display:none;	
}

#rcp_registration_form > p{
	text-align:left;
	font-size:14px;
	margin-top:40px;
}

.rcp_gateway_fields{
   margin-top: 40px;
   margin-bottom: 20px;
   background-color: #f9f9f9;
   padding: 30px;
}

#rcp_payment_gateways label{
  font-weight:bold;
}

@media screen and (max-width: 600px) {

	#rcp_login_form, #rcp_lostpassword_form, #rcp_profile_editor_form, #rcp_login_form p, #rcp_lostpassword_form p, #rcp_profile_editor_form p, #rcp_registration_form, #rcp_registration_form p{
		width:100%;			
	}
	.social-icon li{
		width:40px;
	} 
}

.nikosformwrapper{
	position:relative;
    background-color: #f9f9f9;
    padding: 50px;
}

.nikosformwrapper:before{
	position: absolute;
	top: -350px;
	right: 0;
	left: 0;
	height: 350px;
	background: linear-gradient(0deg,#f9f9f9 0,hsla(0,0%,100%,0));
    content: "";
}

.nikosformwrapper p{
	margin-top:40px;
}

#restrictboxsmallp{
	font-size: 14px;
}

#restrictboxh3{
	font-weight: bold;
    font-size: 24px;
}

.buttonNikos{
	font-family: "Spectral", Sans-serif;
    font-weight: 500;
	font-size: 17px;
    padding: 15px 30px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
	color: #da4c52;
    background-color: #ffffff;
    border-style: solid;
	margin-bottom:40px;
}

ul.social-icon li a i, .post-social-icons li a i{
	height:36px;
	width:36px;
	line-height:36px;
}

.top-search .icon-button-search{
	height:36px;
	width:36px;
	line-height:36px;
	margin-top: 0;
}
/*-
.post-meta span:nth-of-type(3), .post-meta i.fa-comment, .post-meta i.fa-comment-o{
	display:none;
}
-*/
.in-header img{
	width:70%;
}

.elementor-price-table .elementor-price-table__features-list li{
	font-size:18px;
	word-spacing:0.3em;
}

.copyright{
	display:flex;
	align-items: center;
	flex-direction:column;	
}

.copyright a{
	font-size:12px;
 	text-decoration: underline;
	text-transform: lowercase;
}

.page .single-header .post-title{
	display:none;
}

.spoilerexplanation{
	display:none;
	font-size:16px;
	font-style:italic;	
	background-color: #fcfcfc;
	padding:30px;
}

.fa-sort-desc{
	color:#da4c52;
	cursor:pointer;	
}

.single-subtitle{
	display:none;	
}

.twitter-tweet {	
	margin: 0 auto;
}

iframe.twitter-tweet{
float:none;
margin-left:auto;
margin-right:auto;	
}

/*------------------STATS TABLE-------------------*/

.tablepress.dataTable tbody td:nth-child(n+10){
	display:none;
}

.tablepress.dataTable thead th:nth-child(n+10){
	display:none;
}

.tablepress.dataTable .column-1{
	text-align:left;
	width:150px !important;
}

.dataTables_paginate{
	display:none;	
}

.tablepress.dataTable:before{
	content: "";
 	background-image:url(https://betweentheposts.net/wp-content/uploads/2018/11/logo_btp_320.png);
	background-repeat: no-repeat;
	background-position: center;
    opacity: 0.1;
    top: 0;
    left: 0;
    bottom: 100px;
    right: 0;
    position: absolute;
    z-index: 0; 
}

.tablepress.dataTable tbody {
 font: normal 13px/24px Tahoma, sans-serif;	
}

.tablepress.dataTable th{
  padding-right:0;
  font-size:16px;		
  background-color: #333;
  color: #fff;	
  text-transform: none;
}

.tablepress.dataTable tbody td{
	padding-top:0;
	padding-bottom:0;	
}

.tablepress.dataTable td.column-12, .tablepress.dataTable td.column-15, .tablepress.dataTable td.column-21, .tablepress.dataTable td.column-24, .tablepress.dataTable td.column-36, .tablepress.dataTable td.column-39, .tablepress.dataTable td.column-45, .tablepress.dataTable td.column-48 {
	border-right:2px solid #333;	
}

.tablepress.dataTable th, .tablepress.dataTable td{
	text-align:center;
}

.tablepress.dataTable th:hover{
	background-color: #da4c52;
}

.stats-table-list li{
	border-bottom:2px solid #333;
	cursor:pointer;
	font-weight:600;
	text-align:left;
}

.stats-table-list li:nth-child(2), .stats-table-list li:nth-child(6){
	cursor:default;
}

.stats-table-list li:nth-child(2), .stats-table-list li:nth-child(6){
	color: #333;
}

.stats-table-list li:hover{
 	color: #da4c52;
}

.stats-sub-menu{
	font-size:14px;
	color:#666666;
	text-align:right !important;
}

h2.tablepress-table-name{
margin-left:0;	
}

#tablepress-3,#tablepress-4,#tablepress-5,#tablepress-7,#tablepress-8,#tablepress-9,#tablepress-10{
	display:none;
}

#statspage-h2-cont h2{
margin-left:0;	
}
/*------------------/STATS TABLE-------------------*/
/*----------Toggle Membership Button-------*/
.tgl {
  display: none;
}
.tgl, .tgl:after, .tgl:before, .tgl *, .tgl *:after, .tgl *:before, .tgl + .tgl-btn {
  box-sizing: border-box;
}
.tgl::-moz-selection, .tgl:after::-moz-selection, .tgl:before::-moz-selection, .tgl *::-moz-selection, .tgl *:after::-moz-selection, .tgl *:before::-moz-selection, .tgl + .tgl-btn::-moz-selection {
  background: none;
}
.tgl::selection, .tgl:after::selection, .tgl:before::selection, .tgl *::selection, .tgl *:after::selection, .tgl *:before::selection, .tgl + .tgl-btn::selection {
  background: none;
}
.tgl + .tgl-btn {
  outline: 0;
  display: block;
  width: 4em;
  height: 2em;
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.tgl + .tgl-btn:after, .tgl + .tgl-btn:before {
  position: relative;
  display: block;
  content: "";
  width: 50%;
  height: 100%;
}
.tgl + .tgl-btn:after {
  left: 0;
}
.tgl + .tgl-btn:before {
  display: none;
}
.tgl:checked + .tgl-btn:after {
  left: 50%;
}

.tgl-light + .tgl-btn {
  background: #333;
  border-radius: 2em;
  padding: 2px;
  transition: all .4s ease;
}
.tgl-light + .tgl-btn:after {
  border-radius: 50%;
  background: #fff;
  transition: all .2s ease;
}
.tgl-light:checked + .tgl-btn {
  background: #da4c52;
}

#monthly-membership-cont{
display:none;	
}

#toggle-container{
display:flex;
justify-content:center;	
}

#toggle-container p{
margin-left:5px;
margin-right:5px;	
}
/*----------/Toggle Membership Button-------*/


.post-sticky a.post-title{
 color:#333 !important;	
}
/*<img class="mini-widget-thumb" src="{thumb_url}">*/

.home-slider2 .alt-banner-poststyle .title h3 {
    font-size: 50px;
    margin: 30px 0;
    text-align: center;
}

.single-header h1.post-title {
    font-size: 50px;
}

@media screen and (max-width: 1024px){
.home-slider2 .alt-banner-poststyle .title h3 {
    font-size: 30px;
}

.single-header h1.post-title {
    font-size: 40px;
}	
}
/*----------Predictions Page-------*/
		 #gable{
			  border:none;
			  border-collapse: collapse;
			  font-family:Verdana;
			  font-weight:bold;
			  color:#cccccc;
		  }
		  
		  #gable td {
		  	border:2px solid lightgrey;
			padding:5px 5px;
			text-align:center;
			z-index:5;  
		  }
		  
		  #gable td:nth-child(1){
			  border:none !important;
		  }

		  #gable tr th {
			  border:none;
		  }
		  
		  #gable td:nth-child(3), #gable td:nth-child(6), #gable th:nth-child(6){
		  	color:#5b5b5b;
		  }
		  
		  #gable td:nth-child(3){
		  	width:400px;
			text-transform: uppercase;
			text-align: left;
		  }
		  
		  .top-four{
		  	background-color:#39b54a;
			color:#fff !important; 
			box-shadow: inset 0px 0px 0px 2px #fff;
		  }
		  
		  
		  .bottom-three{
			background-color:#ed1c24;  
		  	color:#fff !important;
			box-shadow: inset 0px 0px 0px 2px #fff;
		  }
		  		  
		  .possible-top{
		  	color:#39b54a;
		  }
		  
		  .possible-bot{
		  	color:#ed1c24;
		  }
		  
		  .possible-winner{
		  	background-color:#8270be;
			color:#fff !important;
			box-shadow: inset 0px 0px 0px 2px #fff;  
		  }
		  
		  
		  #predictedFirst{
		  	background-color:#2F1194 !important;
			color:#fff;
		  }
/*----------/Predictions Page-------*/